List accessible Forge projects
curl --request GET \
--url https://forge.coreweave.com/api/distillation/v1/wandb-projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://forge.coreweave.com/api/distillation/v1/wandb-projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://forge.coreweave.com/api/distillation/v1/wandb-projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<string>"
]{
"error": {
"message": "Project 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}List accessible Forge projects
Returns the names of Forge projects accessible to the caller in the resolved entity. To check whether a specific project can be linked to a new Model Distillation project, use GET /projects/availability.
GET
/
wandb-projects
List accessible Forge projects
Authorizations
A wandb API key or wandb JWT. Browser sessions are exchanged by the Model Distillation web app backend; job capabilities are internal only.
Headers
Accessible personal or team entity. Omit to use the authenticated user's default entity.
Response
Accessible Forge project names in the entity.
Last modified on October 7, 2026
Was this page helpful?